J'essaie de créer un devoir sur table à l'aide d'AMC. Pour cela, je voudrais avoir l'énoncé du sujet au début 
puis les feuilles de réponses. J'ai donc opté pour un questionnaire avec réponses séparées mais j'ai deux 
problèmes :

1_ Lorsque je compile mon fichier Tex, une liste de questions 0 apparaissent et je ne comprends pas 
pourquoi.

2_ Le sujet est composé de plusieurs parties donc je recommence la numérotation des questions à chaque 
nouvelle partie mais sur la feuille de réponse, les différentes partie n'apparaissent pas et il est donc 
impossible de faire la différence entre deux questions 1... 

Je vous joins le code que j'utilise en ne remplaçant que le texte des questions.

Respectueusement,
Tom Riblet.

History
09/28/2019 05:06 pm - Frédéric Bréal
- File ExempleRequeteAMC-2.tex added

# La liste correspond au code des étudiants donc @\AMCcode@ est mal placé. Il ne faut pas le mettre sur la première page comme dans le mode 
classique mais après @\AMCdebutformulaire@.
# Il faut utiliser @\AMCsection@ au lieu de @\section@ voir la documentation

<pre>
5.4.18 Sections et feuille de réponses séparée
Pour que les sections définies dans votre sujet soient reprises dans la feuille de réponses séparées, utiliser \AMCsection et
\AMCsubsection à la place de \section et \subsection (les commandes \AMCsection* et \AMCsubsection* sont également
définies, pour des titres de section sans numérotation).
</pre>

10/14/2019 08:54 am - Alexis Bienvenüe
- Tracker changed from Bug to Support

10/14/2019 08:54 am - Alexis Bienvenüe
- Status changed from New to Feedback

Files
ExempleRequeteAMC.tex 3.6 kB 09/26/2019 Tom RIBLET
ExempleRequeteAMC.pdf 88.9 kB 09/26/2019 Tom RIBLET
ExempleRequeteAMC-2.tex 3.3 kB 09/28/2019 Frédéric Bréal

04/27/2024 1/1


